Sie befinden sich hier: eisfair / Pack-Eis
News News News

Content

libgpg-error0 (lib)

Library: GPG error - 0 - helper library (Offizielles Paket)

Version: 2.8.2 Status: stable Release Datum: 2018-10-14
Autor: the eisfair team, team(at)eisfair(dot)org
Internal Program Version: libgpg-error  1.32

This is a library that defines common error values for all GnuPG
components.  Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt,
Libksba, DirMngr, Pinentry, SmartCard Daemon and more.

ftp://ftp.gnupg.org/gcrypt/libgpg-error
SHA256-Prüfsumme: 238b85ada5224dbe2de20f0f40218eb2ec878eca711d24b9e433390e66b1d2ab
Größe: 85.16 KByte
Info-Datei: https://www.pack-eis.de/dl.php?l=26927/libgpg-error0.tar.bz2.info
Benötigte Pakete: base 2.8.8

Library: libgpg-error0

Version: 1.3.2 Status: testing Release Datum: 2009-02-22
Autor: Alexander Dahl, post(at)lespocky(dot)de

This package contains libgpg-error, a helper library used by a couple of
projects around GnuPG and libgcrypt. It provides a common set of error
codes and descriptions.

Source version of libgpg-error: 1.7

SHA1-Prüfsumme: 798d488f7f361329e64b8d252e057e22ce4543ed
Größe: 56.89 KByte
Info-Datei: http://www.lespocky.de/eisfair/releases/11/libgpg-error0.tar.gz.info